svgEditor.readLang({
	lang: "sr",
	dir : "ltr",
	common: {
		"ok": "Сачувати",
		"cancel": "Откажи",
		"key_backspace": "backspace", 
		"key_del": "delete", 
		"key_down": "down", 
		"key_up": "up", 
		"more_opts": "More Options",
		"url": "URL",
		"width": "Width",
		"height": "Height"
	},
	misc: {
		"powered_by": "Powered by"
	}, 
	ui: {
		"toggle_stroke_tools": "Show/hide more stroke tools",
		"palette_info": "Кликните да бисте променили боју попуне, Схифт-кликните да промените боју удар",
		"zoom_level": "Промените ниво зумирања",
		"panel_drag": "Drag left/right to resize side panel"
	},
	properties: {
		"id": "Identify the element",
		"fill_color": "Промена боје попуне",
		"stroke_color": "Промена боје удар",
		"stroke_style": "Промена ход Дасх стил",
		"stroke_width": "Промена удара ширина",
		"pos_x": "Change X coordinate",
		"pos_y": "Change Y coordinate",
		"linecap_butt": "Linecap: Butt",
		"linecap_round": "Linecap: Round",
		"linecap_square": "Linecap: Square",
		"linejoin_bevel": "Linejoin: Bevel",
		"linejoin_miter": "Linejoin: Miter",
		"linejoin_round": "Linejoin: Round",
		"angle": "Промени ротације Угао",
		"blur": "Change gaussian blur value",
		"opacity": "Промена изабране ставке непрозирност",
		"circle_cx": "Промена круг&#39;с ЦКС координатни",
		"circle_cy": "Промена круг&#39;с ср координатни",
		"circle_r": "Промена круга је полупречник",
		"ellipse_cx": "Промена елипса ЦКС&#39;с координатни",
		"ellipse_cy": "Промена елипса&#39;с ср координатни",
		"ellipse_rx": "Промена елипса&#39;с Кс радијуса",
		"ellipse_ry": "Промена елипса је радијус Ы",
		"line_x1": "Промена линија Стартни кс координата",
		"line_x2": "Промена линија је завршетак кс координата",
		"line_y1": "Промена линија у координатни почетак Ы",
		"line_y2": "Промена линија је Ы координата се завршава",
		"rect_height": "Промени правоугаоник висина",
		"rect_width": "Промени правоугаоник ширине",
		"corner_radius": "Промена правоугаоник Кутак радијуса",
		"image_width": "Промени слику ширине",
		"image_height": "Промени слику висине",
		"image_url": "Промените УРЛ адресу",
		"node_x": "Change node's x coordinate",
		"node_y": "Change node's y coordinate",
		"seg_type": "Change Segment type",
		"straight_segments": "Straight",
		"curve_segments": "Curve",
		"text_contents": "Промена садржаја текстуалне",
		"font_family": "Цханге фонт породицу",
		"font_size": "Цханге фонт сизе",
		"bold": "Подебљан текст",
		"italic": "Италиц текст"
	},
	tools: { 
		"main_menu": "Main Menu",
		"bkgnd_color_opac": "Промена боје позадине / непрозирност",
		"connector_no_arrow": "No arrow",
		"fitToContent": "Стане на садржај",
		"fit_to_all": "Уклопи у сав садржај",
		"fit_to_canvas": "Стане на платну",
		"fit_to_layer_content": "Уклопи у слоју садржај",
		"fit_to_sel": "Уклопи у избор",
		"align_relative_to": "Алигн у односу на ...",
		"relativeTo": "у односу на:",
		"страна": "страна",
		"largest_object": "Највећи објекат",
		"selected_objects": "изабраних објеката",
		"smallest_object": "Најмањи објекат",
		"new_doc": "Нова слика",
		"open_doc": "Отвори слике",
		"export_png": "Export as PNG",
		"save_doc": "Сачувај слика",
		"import_doc": "Import SVG",
		"align_to_page": "Align Element to Page",
		"align_bottom": "Поравнај доле",
		"align_center": "Поравнај по центру",
		"align_left": "Поравнај лево",
		"align_middle": "Алигн Средњи",
		"align_right": "Поравнај десно",
		"align_top": "Поравнајте врх",
		"mode_select": "Изаберите алатку",
		"mode_fhpath": "Алатка оловка",
		"mode_line": "Линија Алат",
		"mode_connect": "Connect two objects",
		"mode_rect": "Rectangle Tool",
		"mode_square": "Square Tool",
		"mode_fhrect": "Фрее-Ручни правоугаоник",
		"mode_ellipse": "Елипса",
		"mode_circle": "Круг",
		"mode_fhellipse": "Фрее-Ручни Елипса",
		"mode_path": "Path Tool",
		"mode_shapelib": "Shape library",
		"mode_text": "Текст Алат",
		"mode_image": "Алатка за слике",
		"mode_zoom": "Алатка за зумирање",
		"mode_eyedropper": "Eye Dropper Tool",
		"no_embed": "NOTE: This image cannot be embedded. It will depend on this path to be displayed",
		"undo": "Поништи",
		"redo": "Редо",
		"tool_source": "Уреди Извор",
		"wireframe_mode": "Wireframe Mode",
		"toggle_grid": "Show/Hide Grid",
		"clone": "Clone Element(s)",
		"del": "Delete Element(s)",
		"group": "Група Елементи",
		"make_link": "Make (hyper)link",
		"set_link_url": "Set link URL (leave empty to remove)",
		"to_path": "Convert to Path",
		"reorient_path": "Reorient path",
		"ungroup": "Разгрупирање Елементи",
		"docprops": "Особине документа",
		"imagelib": "Image Library",
		"move_bottom": "Премести на доле",
		"move_top": "Премести на врх",
		"node_clone": "Clone Node",
		"node_delete": "Delete Node",
		"node_link": "Link Control Points",
		"add_subpath": "Add sub-path",
		"openclose_path": "Open/close sub-path",
		"source_save": "Сачувати",
		"cut": "Cut",
		"copy": "Copy",
		"paste": "Paste",
		"paste_in_place": "Paste in Place",
		"delete": "Delete",
		"group": "Group",
		"move_front": "Bring to Front",
		"move_up": "Bring Forward",
		"move_down": "Send Backward",
		"move_back": "Send to Back"
	},
	layers: {
		"layer":"Layer",
		"layers": "Layers",
		"del": "Избриши слој",
		"move_down": "Помери слој доле",
		"new": "Нови слој",
		"rename": "Преименуј слој",
		"move_up": "Помери слој Горе",
		"dupe": "Duplicate Layer",
		"merge_down": "Merge Down",
		"merge_all": "Merge All",
		"move_elems_to": "Move elements to:",
		"move_selected": "Move selected elements to a different layer"
	},
	config: {
		"image_props": "Image Properties",
		"doc_title": "Title",
		"doc_dims": "Canvas Dimensions",
		"included_images": "Included Images",
		"image_opt_embed": "Embed data (local files)",
		"image_opt_ref": "Use file reference",
		"editor_prefs": "Editor Preferences",
		"icon_size": "Icon size",
		"language": "Language",
		"background": "Editor Background",
		"editor_img_url": "Image URL",
		"editor_bg_note": "Note: Background will not be saved with image.",
		"icon_large": "Large",
		"icon_medium": "Medium",
		"icon_small": "Small",
		"icon_xlarge": "Extra Large",
		"select_predefined": "Изаберите унапред дефинисани:",
		"units_and_rulers": "Units & Rulers",
		"show_rulers": "Show rulers",
		"base_unit": "Base Unit:",
		"grid": "Grid",
		"snapping_onoff": "Snapping on/off",
		"snapping_stepsize": "Snapping Step-Size:"
	},
	shape_cats: {
		"basic": "Basic",
		"object": "Objects",
		"symbol": "Symbols",
		"arrow": "Arrows",
		"flowchart": "Flowchart",
		"animal": "Animals",
		"game": "Cards & Chess",
		"dialog_balloon": "Dialog balloons",
		"electronics": "Electronics",
		"math": "Mathematical",
		"music": "Music",
		"misc": "Miscellaneous",
		"raphael_1": "raphaeljs.com set 1",
		"raphael_2": "raphaeljs.com set 2"
	},
	imagelib: {
		"select_lib": "Select an image library",
		"show_list": "Show library list",
		"import_single": "Import single",
		"import_multi": "Import multiple",
		"open": "Open as new document"
	},
	notification: {
		"invalidAttrValGiven":"Invalid value given",
		"noContentToFitTo":"No content to fit to",
		"dupeLayerName":"There is already a layer named that!",
		"enterUniqueLayerName":"Please enter a unique layer name",
		"enterNewLayerName":"Please enter the new layer name",
		"layerHasThatName":"Layer already has that name",
		"QmoveElemsToLayer":"Move selected elements to layer '%s'?",
		"QwantToClear":"Do you want to clear the drawing?\nThis will also erase your undo history!",
		"QwantToOpen":"Do you want to open a new file?\nThis will also erase your undo history!",
		"QerrorsRevertToSource":"There were parsing errors in your SVG source.\nRevert back to original SVG source?",
		"QignoreSourceChanges":"Ignore changes made to SVG source?",
		"featNotSupported":"Feature not supported",
		"enterNewImgURL":"Enter the new image URL",
		"defsFailOnSave": "NOTE: Due to a bug in your browser, this image may appear wrong (missing gradients or elements). It will however appear correct once actually saved.",
		"loadingImage":"Loading image, please wait...",
		"saveFromBrowser": "Select \"Save As...\" in your browser to save this image as a %s file.",
		"noteTheseIssues": "Also note the following issues: ",
		"unsavedChanges": "There are unsaved changes.",
		"enterNewLinkURL": "Enter the new hyperlink URL",
		"errorLoadingSVG": "Error: Unable to load SVG data",
		"URLloadFail": "Unable to load from URL",
		"retrieving": "Retrieving \"%s\"..."
	}
});